.modal {
    text-align: center;
    overflow-y: auto !important;
}

.modal-dialog {
    display: flex;
    text-align: left;
    height: 100%;
}

.modal-body{
    padding: 35px 30px 20px 30px !important;
}

.modal-content{
	margin: auto;
}
input[type="checkbox"]:focus{
    outline: none;
}
.custom-modal {
    display: none;
    position: fixed;
    top:0;
    background-color:rgba(100,100,100, .2);
    z-index:2;
}
.custom-modal:focus{
    outline:none;
}
.custom-modal select{
    background: url(../images/down.png) no-repeat right 0.5rem center/15px 10px transparent !important;
    color:#000;
    border:1px solid #eee;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 0px rgba(200,200,200,.5);
    height:35px;
    line-height: 35px;
    text-align: center;
}
.custom-modal select:focus{
    outline: none;
}
.custom-modal select:invalid{
    color:#ccc!important;
}
.nav-left-hide-btn {
	width:2.5em;
	height:5em;
	cursor:pointer;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color:#fff;
	background-repeat: no-repeat;
	background-size:1em;
	background-position: center;
	position: absolute;
	top:50vh;
	left:130px;
    z-index:1;
}
.nav-left-hide-btn.arrow-left{
	background-image:url('../images/left_arrow.png');
}
.nav-left-hide-btn.arrow-right{
	background-image:url('../images/next_arrow.png');
}